<?php   
    $customer_id=intval($_POST['customer_id']);
	$base_id=$userData['base_id'];
	$dRange=$_POST['dRange'];
	$from_app=true;
    $paid_type = intval($_POST['paid_type']);
    $pay_type = intval($_POST['pay_type']);
	include_once ROOT_DIR.'/ajax/report/paid_and_unpaid_invoice_report.php';